@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
@font-face {
    font-family: 'swis721_btroman';
    src: url('../font/swiss-webfont.eot');
    src: url('../font/swiss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swiss-webfont.woff') format('woff'),
         url('../font/swiss-webfont.ttf') format('truetype'),
         url('../font/swiss-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../font/swis721-cn-bt-roman_0-webfont.eot');
    src: url('../font/swis721-cn-bt-roman_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swis721-cn-bt-roman_0-webfont.woff') format('woff'),
         url('../font/swis721-cn-bt-roman_0-webfont.ttf') format('truetype'),
         url('../font/swis721-cn-bt-roman_0-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'philosopherregular';
    src: url('../font/philosopher-regular-webfont.eot');
    src: url('../font/philosopher-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/philosopher-regular-webfont.woff') format('woff'),
         url('../font/philosopher-regular-webfont.ttf') format('truetype'),
         url('../font/philosopher-regular-webfont.svg#philosopherregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
}
#container{
	width:958px;
	height:238px;
	margin:0 auto;
	left:50%;
	margin:-138px 0 0 -463px;
	position:absolute;
	top:50%;
	
}
.thilaga_land{
	width:957px;
	height:202px;
	margin:0 auto;
}
.logo{
	width:372px;
	height:200px;
	float:left;
}
#cont{
	width:444px;
	height:180px;
	float:left;
	/*margin-top:53px;*/
	margin:40px 0 0 75px;
}
#cont li{
	font-family: 'philosopherregular';
	font-size:30px;
	text-align:center;
	color:#191919;
	line-height:40px;
	
}
#cont a{
	float:left;
	margin-left:197px;
	margin-top:15px;
	color:#505050;
	font-family: 'philosopherregular';
	 font-size:12px;
}